
Grupo III - Bug #1411

Estudiar lenguaje de programación

12/01/2020 03:52 PM - Javier Mamani

Status: New Start date: 11/10/2020

Priority: Normal Due date: 11/12/2020

Assignee: Javier Mamani % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 1357: Estudiar lenguaje de programación kotlin New

History

#1 - 12/01/2020 03:57 PM - Javier Mamani

- Subject changed from Estudiar lenguaje de programacion to Estudiar lenguaje de programación kotlin

#2 - 12/01/2020 03:58 PM - Javier Mamani

- Subject changed from Estudiar lenguaje de programación kotlin to Estudiar lenguaje de programación
